## node-yajsml 1.1.5

=== debian/changelog ===
node-yajsml (1.1.5-2) unstable; urgency=medium

  * debian/control:
    + Alioth-canonicalize Vcs-*: fiels.
    + Move packaging Git to pkg-javascript namespace.
    + Bump Standards: to 3.9.5. No changes needed.
    + Add B-D: nodejs. As required by Node.js module packaging policy.
  * debian/copyright:
    + Minor fix in file path.
  * debian/rules:
    + Add get-orig-source rule.
  * autopkgtest:
    + Use Autopkgtest to test package integrity.
  * lintian:
    + Drop unused override.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 26 Aug 2014 13:59:24 +0200

node-yajsml (1.1.5-1) unstable; urgency=low

  * Initial release (Closes: #707134).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 May 2013 13:44:29 +0200
