## node-yajsml 1.1.5+ds

=== debian/changelog ===
node-yajsml (1.1.5+ds-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:36 +0200

node-yajsml (1.1.5+ds-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control: Drop myself from Uploaders: field.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Set myself as uploader (Closes: #921358)
  * Update VCS fields to salsa
  * Update debian/copyright
  * Prepare repack
  * Exclude external files from import and repack (Closes: #857774)
  * Add upstream/metadata
  * Remove patch

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Feb 2019 17:05:03 +0100
