=== debian/control ===
--- 
+++ 
@@ -1,27 +1,24 @@
 Source: node-yajsml
-Section: web
-Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders:
- Mike Gabriel <sunweaver@debian.org>,
-Build-Depends:
- debhelper (>= 8.0.0),
- dh-buildinfo,
- nodejs,
-Standards-Version: 3.9.5
+Uploaders: Xavier Guimard <yadd@debian.org>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
+               dh-buildinfo,
+               nodejs,
+               pkg-js-tools (>= 0.8.8)
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-yajsml
+Vcs-Git: https://salsa.debian.org/js-team/node-yajsml.git
 Homepage: https://github.com/cweider/yajsml
-XS-Testsuite: autopkgtest
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-yajsml.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-yajsml.git
 
 Package: node-yajsml
 Architecture: all
-Depends:
- ${misc:Depends},
- nodejs (>= 0.6.19~dfsg1-3~),
-Suggests:
- libjs-jquery,
- libjs-underscore,
+Depends: ${misc:Depends},
+         nodejs
+Suggests: libjs-jquery,
+          libjs-underscore
 Description: Yet another (Common)JS module loader
  Yajsml is a server-side component that allows JavaScript code to be
  distributed in a reliable and performant way. Its three features are:
