=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_installexamples:
	dh_installexamples
	rm -Rf debian/node-yajsml/usr/share/doc/node-yajsml/examples/node_modules
