=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-yajsml-$1.tar.gz/ \
 https://github.com/cweider/yajsml/tags .*/archive/v?([\d\.]+).tar.gz
